html, body {
	max-width: 100vw;
	overflow-x: hidden;
}

.pagination li.active a {
	background-color: #4d626c;
    color: #fff !important;
}

.logueo {
	margin-top: 1rem;
	display: grid;
	justify-items: center;
}

.logueo > div {
	padding: 3rem 1rem 2rem;
	width: min(400px, 95%);
    box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
    border-radius: 0.5rem;
}

.logueo h1{
	font-size: 2rem;
	text-align: center;
}

.logueo form {
	display: flex;
    flex-direction: column;
}

.logueo label{
	font-style: italic;
	font-weight: bold;
	margin-bottom: 0.5rem;
}

.logueo input {
	padding: 0.875rem;
	margin-bottom: 1rem;
	border-radius: 0.5rem;
	border: 1px solid #A6B1B6;
}

.logueo select {
	background-clip: padding-box;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 0.5rem;
    color: #495057;
    display: block;
    font-size: 1rem;
    font-weight: 400;
    height: calc(1.5em + 1rem + 2px);
    line-height: 1.5;
    padding: 0.5rem 1.4rem;
    width: 100%;
    margin-bottom: 16px;
}

.logueo .boton_acceso {
	width: 200px;
	border: none;
	font-weight: bold;
	cursor: pointer;
	background-color: #DFD4A6;
	color: #8F141B;
	margin-bottom: 2rem;
	padding: 0.875rem;
	border-radius: 0.5rem;
	border: none;
	
}

.logueo .boton_acceso:hover {
	background-color: #8F141B;
	color: #DFD4A6;
}

.txtcenter {
	text-align: center
}


.usco-select {
	display: grid;
	justify-items: center;
}

.usco-select select {
	box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
	padding: 1em 1.5em;
	border: 0;
	background-color: #EDEFF0;
	color: #1E262B;
	border-radius: 0.875rem;
	margin-bottom: 2rem;
}


.usco-select select option {
	padding: 0.5em 1em;
	border-radius: 0.5rem;
	margin-bottom: 0.5em;
}

.usco-select select option:checked {
    background-color: #4D626C;
    color: #F9F6ED;
}

.boton_perfil{
	padding: 0.875rem;
	border-radius: 0.5rem;
	border: none;
	font-weight: bold;
	cursor: pointer;
	background-color: #DFD4A6;
	color: #8F141B;
}

.boton_perfil:hover {
	background-color: #8F141B;
	color: #DFD4A6;
}

a.linkRed{
	display: inline-block;
	color: #8F141B;
	margin-bottom: 1rem;
}

.logueo_perfiles {
	margin-top: 3rem;
	box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
	padding: 1rem;
	border-radius: 0.5rem;
}

.logueo_perfiles h1 {
	font-size: 2rem;
}

